/* CSS Document */

/* The Category page */

div.category{
	width:43%;
	float:left;
	line-height:1.6;
  	font-size:0.9em;
    padding:10px;
	border:1px solid #ccc;
	background-color:#fefefe;
	margin:0px 0px 16px 16px;
	height:180px;
}

div.category:hover{
	background-color:#fff;
	border: 1px solid #64842F;
	box-shadow: 5px 5px 2px #ccc;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:1em;
	background-color:#cc9933;
	border-bottom: 1px solid #64842F;
	margin-bottom:10px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:97px;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

.catdiscounts, .allcatdiscounts{
	padding-left:10px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
	padding-top:0px;
	font-size: 1.3em;
}

p.noproducts{
    padding-top:28px;
    text-align:left !important;
}


/* This is the category description */